Public Class Confirm

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        If TextBox1.Text = "pp" Then

            Me.Close()
            frmRegistration.Close()

            Form1.Show()

        ElseIf TextBox1.Text = "a1" Then

            Me.Close()
            frmRegistration.Show()


        ElseIf TextBox1.Text = "" Then
            MessageBox.Show("Enter PIN CODE")
        Else
            MessageBox.Show("Sorry you are not authorized!")
            Me.Close()




        End If
    End Sub

    Private Sub Confirm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class